## Settings file was created by plugin Passive Agression v1.3.0
## Plugin GUID: xyz.yekoc.PassiveAgression

[BanditShowdown]

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

[BanditStarch]

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

[CaptainSelfBeacon]

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

[Commandostim]

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

[Configuration]

## Enables Unfinished/Potentially Broken Content
# Setting type: Boolean
# Default value: false
Enable Unfinished Content = false

## Use jank dev-made icons even when better ones are available
# Setting type: Boolean
# Default value: false
Prefer Dev Icons = false

[Crocspread]

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

[DeputyBounce]

Sharper Spurs = false

Spur Proc Coefficient = 0

[DiggerBlacksmith]

CompatMode = false

[EngiResonance]

## Maximum damage that can be dealt by PASSIVEAGRESSION_ENGIRESO as a percentage of base damage.
# Setting type: Single
# Default value: 4000
Maximum Damage Coefficient = 4000

## Whether the resonance can be used on friendly targets as well.
# Setting type: Boolean
# Default value: false
Universal Friendly Fire = false

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

[EngiScrap]

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

[MageBloodbolt]

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

[MageBloodConclude]

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

[MageBloodrite]

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

[MageIceArmor]

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

[RailMissile]

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

[ViendBug]

## Makes the infestors spawned by Incessant Infestation friendly to their creator
# Setting type: Boolean
# Default value: false
Friendly Infestors = false

## Maximum amount of spawned infestors that can be out at once,-1 for limitless
# Setting type: Int32
# Default value: -1
Infestor Limit = -1

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

[ViendTear]

## Enables this skill
# Setting type: Boolean
# Default value: true
Enabled = true

